*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family: 'Poppins', sans-serif;
  }
  
  html, body {
    margin: 0;
    padding: 0;
    overflow: scroll;
    -ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
  }
  body::before{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:linear-gradient(#f00,#f0f);
    clip-path:circle(30% at 99% 70%)
  }
  body::after{
    content:'';
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background: linear-gradient(90deg, rgb(151, 5, 255) 0%,     rgb(68, 6, 255) 100%);
    clip-path:circle(30% at 10% 10%)
  }
  .container{
    min-height: 100vh;
    background:#161623;
    display:flex;
    align-items:center;
    justify-content:center;
    padding-top: 10px;
  }
  .card{
    position:relative;
    width:310px;
    height:360px;
    margin:10px;
    box-shadow:20px 20px 50px rgba(0,0,0,0.5);
    border-radius:15px;
    background:rgba(255,255,255,0.1);
    overflow:hidden;
    display:flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
    border-top: 1px solid rgba(255,255,255,0.5);
    border-left: 1px solid rgba(255,255,255,0.5);
    backdrop-filter:blur(5px);
    padding-top: 20px;
    z-index:1;
  }
  .card2{
    padding-top: 0px;
    width:310px;
    height:310px;
  }

  @media (min-width: 920px) {
    .container {
      flex-direction: row;
    }
    .card2 {
      width: 360px;
      height: 360px;
    }
  }
  @media (max-width: 919px) {
    .container {
      flex-direction: column;
    }
    .card2 {
      width: 310px;
      height: 310px;
    }
  }

  .login-heading{
    color:white;
    margin-bottom:290px;
    position: absolute;
    font-size: 1.3rem;
  }
  .input-wrapper{
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 20px;
  }

  .container input{
    margin-top: 2px;
    margin-bottom: 20px;
    padding: 10px;
    width: 230px;
    border: none;
    box-shadow:20px 20px 50px rgba(0,0,0,0.5);
    border-radius:10px;
    background:rgba(255,255,255,0.1);
    border-top: 1px solid rgba(255,255,255,0.5);
    border-left: 1px solid rgba(255,255,255,0.5);
    backdrop-filter:blur(5px);
    z-index:1;
    color: white
  }
  .container input::placeholder{
    color: white;
    opacity: .5;
  }
  .container input:focus{
    outline: none;
  }
  .container input:hover{
    transform: scale(1.1);
    color: #c9c9c9;
  }

  .container p{
    color: rgba(255, 255, 255, 0.852);
    margin-left: 3px;
    font-size: 0.8rem;
  }
  
  .container-button {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    position: absolute;
    margin-top: 250px;
  }
  
  .btn {
    position: relative;
    display: inline-block;
    border: none;
    border-radius: 50px;
    background: none;
    padding: 25px 75px;
    margin-top: 70px;
    margin-bottom: 70px;
  }
  
  .btn a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 255, 255, .05);
    box-shadow: 0 15px 35px rgba(0, 0, 0, .2);
    border-top: 1px solid rgba(255, 255, 255, .1);
    border-bottom: 1px solid rgba(255, 255, 255, .1);
    border-radius: 30px;
    color: #fff;
    z-index: 1;
    font-weight: 400;
    letter-spacing: 1px;
    text-decoration: none;
    overflow: hidden;
    text-transform: uppercase;
    transition: all .3s ease-in-out;  
    backdrop-filter: blur(15px)
  }
  
  .btn a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background: 
      linear-gradient(to left, rgba(255, 255, 255, .15), transparent);
    transform: skewX(40deg) translateX(0);
    transition: all .5s ease-out;
  }

  
  .btn::before,
  .btn::after {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 0px;
    border-radius: 10px;
    background: rgba(255, 0, 0, 0);
    transition: all .4s ease-in-out;
    transition-delay: 0s;
  }
  
  .btn::before {  
    bottom: -5px;
  }
  
  .btn::after {
    top: -5px;
  }
  
  .btn.yes {
    background: #54b259;
    box-shadow: 
      0 0 5px #54b259,
      0 0 15px #54b259,
      0 0 30px #54b259,
      0 0 60px #54b259
  }

  .btn.no {
    background: #b14141;
    box-shadow: 
      0 0 5px #b14141,
      0 0 15px #b14141,
      0 0 30px #b14141,
      0 0 60px #b14141
  }

  canvas {
    width: 100%;
    height: 100%;
    -moz-transform: scale(1, -1);
    -webkit-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1);
  }
